name: "japan"
author: "ghosh07"
category: Misc

description: |
  The QR code system was invented in 1994 by Masahiro Hara from the Japanese company Denso Wave. The initial design was influenced by the black and white pieces on a Go board.


value: 500

type: dynamic

decay: 35
minimum: 100

flags:
  - GLUG{t00_many_p1x3l5}



files:
  - "misc/japan/flag.zip"


state: hidden
version: "0.1"